[App]
Vendor=Mozilla
Name=Firefox
Version=19.0a1
BuildID=20121009030547
SourceRepository=http://hg.mozilla.org/mozilla-central
SourceStamp=aa5e3b445810
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=19.0a1
MaxVersion=19.0a1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=19.0a1&buildid=20121009030547
